
@media screen and (max-width: 767px) {
    .placeSearch {
        width: 95%;
    }

    .container_dash {
        display: table-row;
        /* margin-bottom: 10px;*/
    }

    .address_result {
        width: 90%;
        background-color: rgba(216,236,216,0.3); /*#d8ecd836*/
        border-radius: 10px;
        display: inline-block;
        padding-left: 0px;
    }

    .Error_Text {
        font-weight: 600;
        text-align: center;
        color: black;
        background-color: rgba(255, 0, 0, .04);
        width: 88%;
        display: inline-block;
        padding: 15px;
    }

    .loading {
        position: absolute;
        z-index: 999;
        height: 2em;
        width: 2em;
        top: 20%;
        left: 70%;
        margin: -100px 0px 0px -150px;
    }
}

@media screen and (min-width: 768px) {
    .placeSearch {
        width: 98.2%;
    }

    .container_dash {
        display: flex;
        margin-bottom: 10px;
    }

    .address_result {
        width: 40%;
        background-color: rgba(216,236,216,0.3); /*#d8ecd836*/
        border-radius: 10px;
        display: table;
        padding: 10px;
        margin: 0 auto;
    }

    .Error_Text {
        font-weight: 600;
        text-align: center;
        color: black;
        background-color: rgba(255, 0, 0, .04);
        width: 45%;
        display: inline-block;
        padding: 15px;
    }

    .loading {
        position: absolute;
        z-index: 999;
        height: 2em;
        width: 2em;
        top: 20%;
        left: 55%;
        margin: -100px 0px 0px -150px;
    }
}

@media only screen and (max-width: 995px) {
    img {
        width: auto;
        height: auto;
      float:left;
    }

   
}
img {
    width: auto;
    height: auto;
   float:left;
 
}
.address_result {
    width: 90%;
    background-color: rgba(216,236,216,0.3); /*#d8ecd836*/
    border-radius: 10px;
    display: inline-block;
    padding-top: 10px;
    padding-left: 10px;
}

.map_result {
    text-align: center;
}

.info_window {
    width: 200px;
    text-align: center;
    white-space: initial;
    word-wrap: break-word;
    overflow-wrap: break-word;
    hyphens: auto;
    max-width: 150px;
    /*height : 200px;*/
    max-height: 250px;
}

.outer_center {
    width: 100%;
    text-align: center;
}


.display_cells {
    display: -webkit-box;
}

.outline_thin {
    border: 2px solid #662a42;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 3px 3px 3px 3px;
    margin-right: 20px;
    width: max-content;
}

.header_options {
    margin-left: 5px;
}

#map_canvas img {
    max-width: 120px;
}

#map_canvas {
    text-align: center;
}

.grid_margin {
    display: grid;
    /*margin-left:10px;*/
}


@media only screen and (max-width: 995px) {
    #legend img {
        max-width: 20%;
        width: 20%;
    }

   
}


.disabled {
    color: darkgrey;
    /* background-color: grey;*/
}

.infoDiv {
    height: 200px;
    width: 300px;
    -webkit-user-select: none;
    background-color: white;
}

.map_ed {
    height: 80%;
    width: 100%;
    height: 500px;
    float: left;
    margin-bottom: 25px;
  
    /* display: none;*/
}


.chckBox_Wrapper {
    display: block;
    margin-left: 20px;
    margin-top: -20px;
}

.notice {
    margin-left: 5px;
    color: black;
    margin-bottom: 5px;
}
.notice2 {
    margin-left: 5px;
    color: #662a42;
    margin-bottom: 5px;
    text-align: center;
    font-weight: 600;
}
.hidden {
    display: none;
}

.nohidden {
    display: normal;
}

.inline {
    display: inline;
}

#legend {
    font-family: Arial, sans-serif;
    background: #fff;
    padding: 10px;
    margin: 10px;
    border: 3px solid #000;
}

    #legend h3 {
        margin-top: 0;
    }

    #legend img {
        vertical-align: middle;
    }

#edInfo {
    font: 400 16px Roboto, Arial, sans-serif;
    color: #662a42;
    position: sticky !important;
}

#loading {
    font: 400 14px Roboto, Arial, sans-serif;
    font-weight: bold;
}

#range:focus, select:focus, input[type=checkbox]:checked {
    border-color: rgba(102, 42, 66, 0.8);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 42, 66, 0.8);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 42, 66, 0.8);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 42, 66, 0.8);
}

/*
input[type=radio]:checked {
   
}
*/
input[type=submit] {
    border: 1px solid #662a42;
    border-radius: 5px;
    color: #662a42;
    font-weight: 600;
}

/* Transparent Overlay */
.loading:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
    /* hide "loading..." text */
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

#LoadingProgressContainer {
    text-align: center;
}



.FindMyEdBtn {
    padding: 4px 14px;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: whiteSmoke;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#E6E6E6));
    background-image: -webkit-linear-gradient(top, white, #E6E6E6);
    background-image: -o-linear-gradient(top, white, #E6E6E6);
    background-image: linear-gradient(to bottom, white, #E6E6E6);
    background-image: -moz-linear-gradient(top, white, #E6E6E6);
    background-repeat: repeat-x;
    border: 1px solid #BBB;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #A2A2A2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
    margin-right: 10px;
    font-family: Calibri;
    border: 1px solid #662a42;
    border-radius: 5px;
    color: #662a42;
    font-weight: 600;
}


/* Test styles for info window*/

/*.gm-style .gm-style-iw {
    /*border-radius: 10px;
    border: 1.75px solid #662a42;
    background-color: rgba(216,236,216,0.7);
    border-radius: 6px;*/
/*}*/

/*style the p tag*/
/*.gm-style .gm-style-iw #google-popup p {
        padding: 90px;
        background-color: rgba(216,236,216,0.7) !important;
    }*/

/*style the arrow*/
/*.gm-style div div div div div div div div {
    background-color: #662a42; 
    border: '0.5px solid #red';
    top: 4px;
}*/

/*style the arrow*/
/*.gm-style div div div div div div div div div {
    /*background-color: rgba(216,236,216,0.7) !important;
    border: 0.5px solid #662a42;
    top: 4px;*/
/*}*/

/*.mes_box {
    border-radius: 10px;
    border: 1.75px solid #662a42;
    background-color: rgba(216,236,216,0.7) !important;
    
    border-radius: 6px;
}

.arr_left {
    background-color: rgba(216,236,216,0.4) !important;
    border: 1px solid #662a42 !important;
    top: 4px !important;
}
.arr_right {
    background-color: rgba(216,236,216,0.4) !important;
    border: 1px solid #662a42 !important;
    top: 4px !important;
}*/
